/**
 * Stores a property parameter without any type check
 * @param path [in] property path
 * @param value [in] property value
 */
function storeSubParameter(path, value) {
    try 
    {
        lInfo.logln('store at |' + path + "| value: |" + value + "|" );
        Property.setProperty('entries/' + path, value);
        Property.setFlag('entries/' + path, 'ARCHIVE', true);
    }
    catch (e)
    {
        lWarn.logln("Exception beim storeSubParameter " + e + " Path " + path  + " value " + value);
    }        
}

